A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006600
}
.maintext {
	COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.blacktext {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
A.navtext:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
A.navtext:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc9933; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
A.navtext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc9933; FONT-FAMILY: Verdana,Arial, 
Helvetica; TEXT-DECORATION: none
}
A.leftnavtext:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #0000cc; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
A.leftnavtext:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cccccc; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
A.leftnavtext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Verdana,Arial, 
Helvetica; TEXT-DECORATION: none
}
A.rightnavtext:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #0000cc; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
A.rightnavtext:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cccccc; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
A.rightnavtext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Verdana,Arial, 
Helvetica; TEXT-DECORATION: none
}
.table1heading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #cc9900
}
.table1content {
	FONT-SIZE: 10pt; COLOR: #996633; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.table2heading {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, 
Arial, Helvetica; BACKGROUND-COLOR: #000066
}
.table2content {
	FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.navcell {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #cc9900
}
.navcellselected {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #000099
}
.leftnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #cccccc
}
.rightnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #cccccc
}
.headingtext {
	FONT-SIZE: 16pt; COLOR: #996633; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.normaltext {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.footertext {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica
}
.tablewhite {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
LI {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 1em
}
.subject {
	FONT-SIZE: 14pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica
}
.subject2 {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica
}
.spaced {
	MARGIN: 5px 0px 0px; HEIGHT: 0px
}
.indent {
	MARGIN: 5px 0px 0px 20px; HEIGHT: 0px
}
.borderon {
	BACKGROUND-COLOR: #996633
}
.border2on {
	BACKGROUND-COLOR: #cccccc
}
.borderoff {
	BACKGROUND-COLOR: #ffffff
}
.leftnavbackground {
	BACKGROUND-COLOR: #333333
}
.secnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial, Helvetica; TEXT-DECORATION: none
}
.mainbackground {
	BACKGROUND-COLOR: #ffffff
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000066
}
.search {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000066
}
.crumbtrail {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #000066
}
